command-reward:
- money_sw500
- money_sw2000
- case.hubvotecase
- case.hubvotecase
- case.votecombocase1
- case.votecombocase1
- case.votecombocase1
- case.votecombocase2
- case.votecombocase2
- case.votecombocase3
vote-sweep-reward:
- gold_500
- gold_100
- gold_50
- case.votecombocase3
everydayPlayerReward:
- money_sw500
- money_sw500
- money_sw500
- money_sw500
- money_sw500
- money_sw500
- money_sw750
- money_sw750
- money_sw750
- money_sw750
- money_sw1000
- money_sw1000
- money_sw2000
- money_sw5000
- money_bw500
- money_bw500
- money_bw500
- money_bw500
- money_bw500
- money_bw500
- money_bw750
- money_bw750
- money_bw750
- money_bw750
- money_bw1000
- money_bw1000
- money_bw2000
- money_bw5000
everydaySubscriptionReward:
- gold_100
- gold_100
- gold_250
- gold_250
- gold_500
- money_sw1000
- money_sw1000
- money_sw1000
- money_sw1000
- money_sw1000
- money_sw1000
- money_sw2000
- money_sw5000
top-loc:
- world:854.2537402144205:161.5:-48.51874796074012:-179.92847:-0.36413184
- world:502.31986348546303:87.5:691.4022004057322:-179.09424:87.71032
- world:15.460572436033475:85.5:93.50073045243073:-73.21469:-3.7592123
npc-loc:
- world:845.4894766866654:163.0:-55.49137086063179:-323.0314:-26.163784
- world:19.478340986056935:87.0:92.52299473602184:-224.50778:-0.0
- world:495.56985005011427:89.0:685.5124792273841:-91.09454:-0.048322506
skin-deliveryman: Lokha

